```toml
title = "Niveau 17"
images = ["./eternalfest/creations/BlessedRacc/L'Eternum/017.png"]
video = ""

[nav]
prev = "./eternalfest/creations/BlessedRacc/L'Eternum/016.html"
next = "./eternalfest/creations/BlessedRacc/L'Eternum/018.html"
```